import java.io.PrintWriter;
import java.util.Random;


public class TestGenerator {

	final static int MAX_TIME = 10000;
	
	public static void main(String[] args) {
		PrintWriter out = new PrintWriter(System.out);
		
		Random rand = new Random();
		int p1 = java.lang.Math.abs(rand.nextInt()) % 255;
		int p2 = java.lang.Math.abs(rand.nextInt()) % 255;
		int p3 = java.lang.Math.abs(rand.nextInt()) % 255;
		int p4 = java.lang.Math.abs(rand.nextInt()) % 255;
		out.println("ping " + p1 + "." + p2 + "." + p3 + "." + p4);
		for(int i = 0; i < 4; ++i) {
			if (java.lang.Math.abs(rand.nextInt()) % 3 == 0) {
				out.println("Time out");
			}
			else {
				out.println("Reply from " + p1 + "." + p2 + "." + p3 + "." + p4 + 
						" Time=" + java.lang.Math.abs(rand.nextInt()) % MAX_TIME);
			}
		}
		out.close();
	}

}
